TO OUR SHAREOWNERS


    This letter was a lot more fun to write than last year's letter.

     We were proud last year of our ability to perform in the recession better than our peers
and a lot better than we did in the previous recession. But it sure is more rewarding to
perform in a recovery than it is in a recession. That performance, through the recession and
the first year of recovery, resulted in our stock price being up 36% in 2010 when the S&P 500
was up 13%.

     We are going to keep doing what we have been doing because it's working ... through
recession and recovery. Having the right strategy from the beginning, and executing it day-by-
day, quarter-by-quarter, gets you to amazing places in five years. At every step of the way we
do the "seed planting" that allows us to perform well not just this quarter, but also this quarter
next year, and this quarter three years from now. It does make a difference.


GREAT POSITIONS IN GOOD INDUSTRIES, ONE HONEYWELL, AND OUR FIVE
INITIATIVES

     These will continue to be our mantra. Great Positions in Good Industries is a simple but
powerful concept. A Good Industry provides a tailwind for growth. It allows you to try new
things, it's more tolerant of the occasional error. A Great Position allows you to gain share
because you have critical mass in research and development, feet-on-the-street, and in the
back office. Gaining share in growing industries allows sales to expand 6-8% per year. With
that sales growth, controlling growth in fixed costs to a lower rate quickly results in double-
digit increases in earnings and cash flow. Overall, a simple concept ... yet powerful in its
execution.

     One Honeywell has done a lot to transform our company. There is no substitute for
creating the glue that causes people to want to work together ... across businesses, across
functions, and across countries. No organization construct can replicate the benefits of people
just plain old wanting to work together. There is, after all, only one stock price.

     We continue to progress on each of our Five Initiatives. The Four Pillars of Growth are
clearly the right ones. Delivery and Quality continue to get better. Sales and Marketing
Excellence shows up in better sales deployment; better integration of Marketing, especially in
Velocity Product DevelopmentTM; and Commercial Excellence. We're more global with more
than 50% of our sales outside the U.S. and a very rapidly growing presence in emerging
markets. The new product pipeline is now very robust in every business and geography. We
focus on areas where we can differentiate with technology and it works very well for us.

      Productivity is driven through a focus on material and on Organizational Efficiency for
labor costs. All costs can be categorized as a payment to a supplier or a payment to a
person. In both cases we're trying to accomplish two seemingly competing things ... having
the best while also having the lowest total cost. Both have to be achieved simultaneously and
it's a cross-functional effort. The trick in business (and sometimes in life) is being able to do
two seemingly competing things at the same time, successfully. For example, we want low
inventory and good customer delivery, good controls and empowerment, good short-term and
long-term results. The same is true for having the lowest material costs while having better
quality and delivery ... and for having the lowest organization costs while having the best
people, organized the right way, and motivated.
    Cash gives us the freedom to invest in the future. We've gone from free cash flow
conversion of about 70% of net income in the last decade to greater than 120% cash
conversion in this decade ... a huge difference. It starts with high quality earnings, then good
working capital processes, and judicious capital expenditures. We always keep a very
watchful eye on cash performance.

    People make all the difference in the world. We want the best, organized the right way,
and motivated, and we want lower costs overall consistent with our Organizational Efficiency
focus. Like most things in business, both are achieved by having better processes. Every day
has to be better than the last one.

     Our Enablers help us to get better on each of the Initiatives. The Honeywell Operating
System, Velocity Product DevelopmentTM, and Functional Transformation represent huge
process opportunity and have allowed us to do a lot of seed planting for the future. There are
two big cross-functional processes in any business ... order to delivery and new product
introduction. Our Enablers make us better in both.

     All of this progress is more obvious in the financial results now that we have rid ourselves
of that devil monkey, pension accounting. Our shift to mark-to-market accounting has been
hugely beneficial. It allows investors to focus on business performance rather than the
vagaries of pension accounting. A welcome removal of a headwind.


BUSINESSES

     Our businesses continue to perform well, and we expect even more in the future. Our
Aerospace business lagged on the commercial side into the recession and, as expected, has
lagged into the recovery. We're encouraged by recent good upticks in demand for
Commercial aftermarket. Going forward, we expect the Commercial (Transport and Business
Jets) increases to be mitigated somewhat by U.S. Defense market declines as the U.S.
addresses its debt / deficit issue. We have considerable technology strength in Aerospace
and Tim Mahoney and his team have been very focused on improving basic execution across
the board. There's always further room for improvement of course, but the market share
gains we've already seen are terrific. The C919 platform ($16 billion in wins over the life of
the platforms) is a wonderful example of what this team has been able to accomplish.

      Automation and Control Solutions is on a roll. They just get better and better. Early on,
Automation and Control Solutions suffered greatly from dis-investment ... in people,
processes, geographies, and new products and services. Roger Fradin and his team have
completely turned that around and it shows up big time in the results with steady increases in
all financial and business metrics. Additionally, they have become an astute acquisition
machine. From identification, through valuation, due diligence, and especially integration,
Automation and Control Solutions excels. Our biggest in the year was the acquisition of
Sperian, a global leader in the growing personal protective equipment segment. This deal
doubles our size in this very good industry and will be hugely beneficial. It is a wonderful
example of using acquisition strategy to advance our Great Positions in Good Industries
concept.

     Transportation Systems has benefitted the most from the recovery and about tripled their
income contribution as a result. Alex Ismail and his team did a wonderful job in the recession
by significantly reducing their fixed costs through smart application of Organizational
Efficiency. Even with the sharp V-shaped demand increases, they were able to deliver to
customers because of their smart planning in the recession. Their Turbo focus on having a
huge competitive advantage in cost, technology, and flawless launches showed up in their
win rate. Again, they won about 50% of all worldwide orders for turbos (large and small, gas
and diesel) on a dollar basis.

     Specialty Materials is an impressively different business than the one we started with.
The portfolio changes (including the acquisition of UOP) made a big difference early on.
Andreas Kramvis and his team have done a great job of inculcating a growth culture on all
dimensions. New products, new markets, new geographies, plants running reliably to support
demand ... everyone working together for that common growth goal. It's exciting to see where
they are going. For example, we lead the world in development of bio-renewable fuels. Our
fuel (developed from second generation feedstocks like algae, camelina, and jatropha) has
already powered vehicles, commercial jets, a U.S. Navy ship, and the U.S. Navy F/A-18
Green Hornet at supersonic speed. Unlike biodiesel which is very corrosive for engines,
pipelines, and dispensing devices (as a result, it has to be blended to no more than 10-15%
with petroleum products), Honeywell Green DieselTM is a drop-in replacement for petroleum-
derived products. Honeywell Green Jet FuelTM meets all flight specifications for commercial
and military jets at a 50% blend with petroleum-based fuels without any modifications to the
aircraft or engine.


SUMMARY

     Going forward, you can expect more of the same from us. We are already ahead of the
five-year roadmap discussed at last year's Investor Conference. We don't intend to just
deliver this year or next. We intend to deliver forever. We will do it by having a smart,
consistent strategy executed day-by-day, quarter-by-quarter, year-by-year. Doing the seed
planting in products, processes, and geographies that causes us to grow this year and five
years from now. Constantly reinforcing our message of Great Positions in Good Industries,
One Honeywell, and our Five Initiatives. We're excited about how far we have come and even
more by how much farther we can go.

    We have done a lot of seed planting for a bright future.



                                           Sincerely,




                                           DAVID M. COTE
                                           Chairman and Chief Executive Officer
